{
  "Server": "Server",
  "Favorites": "Favoriten",
  "Download": "Download",
  "Settings": "Einstellungen",
  "ServerName": "Server Name",
  "Players": "Spieler",
  "Difficulty": "Schwierigkeit",
  "Ping": "Ping",
  "IPPort": "Ip:Port",
  "PlayerName": "Spieler Name",
  "OnlineTime": "Online Zeit",
  "Score": "Punkte",
  "SteamPath": "Steam Pfad:",
  "Arma2Path": "Arma 2 Pfad:",
  "Arma2OAPath": "Arma 2 OA Pfad:",
  "OriginsModPath": "Origins Mod Pfad:",
  "StartupParams": "Start-Parameter:",
  "TorrentPort": "Torrent Port:",
  "SaveText": "Speichern",
  "Connect": "Verbinden",
  "CopyName": "Name kopieren",
  "CopyIPPort": "IP & Port kopieren",
  "Refresh": "Aktualisieren",
  "CheckingFiles": "Prüfe Dateien",
  "Downloading": "Herunterladen",
  "LauncherName": "Origins Mod Launcher",
  "Search": "Suchen",
  "TotalServers": "Server gesamt: {0}",
  "TotalPlayers": "Spieler gesamt: {0}",
  "Password": "Passwort",
  "Language": "Sprache",
  "Arma2AlreadyRunning": "Arma 2 OA läuft bereits!",
  "ServerNeedPassword": "Ausgewählter Server benötigt Passwort",
  "FirstLaunch": "Sie starten den Origins Mod Launcher zum ersten Mal!\r\n Bitte überprüfen sie Ihre Einstellungen!",
  "Install": "Installieren",
  "Stop": "Stop",
  "Verify": "Verifizieren",
  "OriginsModVersion": "Origins Mod {0}",
  "DownloadComplete": "Download Beendet",
  "Arma2OAIsRunning": "Arma 2 OA läuft bereits. Sie müssen es stoppen bevor sie den Download starten können!",
  "Donate": "Spenden",
  "TryAgainLater": "Zurzeit funktioniert der Download nicht. Versuche es später nocheinmal.",
  "HideEmptyServer": "Verstecke leere Server",
  "HideOfflineServer": "Verstecke Offline Server",
  "OriginsModInstalled": "Installierter Origins Mod: {0}",
  "BattleyeUpdateInProgess": "Warte ein paar Sekunden.\r\nBattleye Aktualisierung wird durchgeführt!",
  "Arma2OABENotFound": "Arma2OA_BE.exe nicht gefunden.\r\nBitte überprüfen Sie Ihre Einstellungen!"
}
